{% extends 'base.html.twig' %}

{% block title %}Book{% endblock %}

{% block body %}
    <h1>Book</h1>
    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ book.id }}</td>
            </tr>
            <tr>
                <th>Title</th>
                <td>{{ book.title }}</td>
            </tr>
            <tr>
                <th>Authors</th>
                <td>
                    {% for author in book.authors %}
                        {{ author.fullName }} |
                    {% endfor %}
                </td>
            </tr>
        </tbody>
    </table>
    <div class="input-group mt-2">
        <a class="btn btn-primary mr-1" href="{{ path('book_index') }}">back to list</a>
        <a class="btn btn-warning mr-1" href="{{ path('book_edit', {'id': book.id}) }}">edit</a>
        {{ include('book/_delete_form.html.twig') }}
    </div>
{% endblock %}
